using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MusiLib.Views
{
    public interface IAllowClick
    {
        public static bool AllowTap = true;

        public static async void ResumeTap()
        {
            await Task.Delay(500);
            AllowTap = true;
        }
    }
}
